Tease de CTurt sur la racine de la PS4

Suite aux récentes déclaration de CTurt sur son Kernel Exploit via la faille Webkit en 1.76, le développeur à décidé de montré la racine du système de fichier de la PS4 (root /) ainsi que les processus en cours dans la RAM de la console. Le fait d'avoir accès aux différents processus de la mémoire RAM permet en principe de tirer la conclusion que l'accès root est belle est bien existant et possible. On y peut aussi voir différents fichier .elf, qui sont eux des fichiers exécutables, nous n'avons pas plus d'informations quand au contenu de ces fichiers mais ceux-ci sont certainements cryptés donc pour le moment pas exploitable, à surveiller aussi l'avancement de ce côté-là. On y peut aussi voir à la racine des répertoires comme /tmp, /mnt qui sont généralement présent sous toutes distributions Unix (le système PS4 utilisant le noyeau de FreeBSD).

Si vous souhaitez aller voir rapidement ce que cela donne, cliquez sur le bouton ci-dessous qui vous aménera sur le GitHub de CTurt.

GitHud

J'en profite de cette news pour vous indiquer que Wololo a publié sur son blog une liste de bundle de PS4 neuve succeptibles d'être en version 1.76 ou -. Evidemment ce ne sont pas toutes des valeurs sures et confirmées mais pour ceux qui seraient intéressés mais ne sachant pas ou chercher. Attention aussi, à savoir que la version 1.76 est sortie le 20 août 2014, il y donc plus d'un an déjà.

Bundle pouvant avoir une PS4 avec version 1.76 ou moins:

  • Ps4 Glacier white with Destiny Bundle – on Amazon – on eBay
  • Killzone Shadow Fall Launch Bundle (EAN: 0711719260783) – on Amazon
  • Battlefield 4 Launch Bundle – on Amazon
  • Knack launch Bundle – on Amazon
  • “InFamous Second Son + Killzone Shadow Fall + Knack” Bundle – on Amazon
  • NBA 2K14 Bundle
  • FIFA 2K14 Bundle
  • Dynasty Warriors 7 bundle
  • Dynasty Warriors 8 bundle
  • Assassin’s Creed IV: Black Flag Bundle
  • Infamous: Second Son launch bundle
  • Watch_Dogs bundle
  • Destiny Bundle (black)
  • DriveClub Bundle (Black)
  • DriveClub Bundle (Glacier white)
  • Call of Duty: Ghost Bundle
  • Certains informent que certains bundle The Last of Us ont des PS4 en version 2.03, d'autre en 1.76, à faire attention donc pour ce bundle.

    Attention Ni moi ni Wololo ne pourront être tenu responsable si vous décidez d'acheter une PS4 et que celle-ci soit en version plus vieille que la 1.76.

    Source - wololo.net

    Source - wololo.net